
Redmine - Feature #23789

Enable External links

2016-09-08 12:28 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Security Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think an interesting new feature is the enabling optional  of the External links in redmine.

It's a feature that is required in some projects

Related issues:

Is duplicate of Redmine - Feature #8734: Could not add clickable Link to a lo... Closed 2011-07-01

History

#1 - 2016-09-08 12:33 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #8734.

#2 - 2016-09-08 12:33 - Toshi MARUYAMA

- Is duplicate of Feature #8734: Could not add clickable Link to a local windows directory when creating redmine demand added
